All tags
Catalogue tag

#ocra

Every repository in the public record carrying this tag — from its GitHub topics or the keywords its package registries publish. Health is measured under the same versioned methodology as the rest of the record.

2 records
Tagged “ocra”Ranked by health index
Packagist · PyPI
78Goodhealth index
infocyph/OTP
Simple but Secure Generic OTP, OCRA (RFC6287), TOTP (RFC6238) & HOTP (RFC4226) solution!
PHP★ 17↓ 7,792/moOct 22, 2026
MITOct 22, 2026 · metrics 2.10.0
PyPI
75Goodhealth index
rodmena-limited/stabilize
Queue-Based State Machine - A lightweight workflow execution engine with DAG-based stage orchestration. Unlike simple task queues (like Celery) or advanced orchestrators (like Highway), Stabilize strikes a balance specifically optimized for high-throughput, stateful DAG execution, making it highly suitable for coordinating autonomous AI agents
Python★ 86↓ 2,581/moSep 24, 2026
Apache-2.0Sep 24, 2026 · metrics 2.10.0